« Previous | Next » 

Revision 8929d28c

ID8929d28cad0d8d9850aa7054c4a0c22a8ab30734

Added by Iustin Pop over 12 years ago

Optparse extenders have to obey a given API

So we just silence the warning.

Signed-off-by: Iustin Pop <>
Reviewed-by: Olivier Tharan <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences